﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Features of Campaigns</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Features of Campaigns</h1>
        <table class="TableStyle-Default-Table" style="width: 100.0%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 18.5683%;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 57.7358%;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 12.4535%;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 11.2424%;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Feature</th>
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Details</th>
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">User</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Supported Release</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Grouping of certifications</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Saviynt provides a way to configure certifications at the campaign level. Certifications can be grouped together and launched based on organizational needs.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5.1</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Grouping of certifications</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Saviynt provides a way to configure certifications at the campaign level. Certifications can be grouped together and launched based on organizational needs.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Configuring primary and secondary certifiers</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">The&#160;provision to add primary and secondary certifiers is available under the <strong>Owners</strong> tab of Entitlements, Roles, Service Accounts, and Endpoint Details pages.</p>
                        <p class="table-text">The benefit of using a single primary certifier in comparison with the Rank Owner as the certifier is that you no longer need to keep track of the ranks inside the <strong>Owners </strong>tab, which must be in sync with the rank for which the campaign is launched.</p>
                        <p class="table-text">You can add one primary certifier and multiple secondary certifiers to these campaigns. If the primary certifier is not added under the <strong>Owners</strong> tab or the primary certifier is not active when you are trying to launch a campaign, the campaign is not launched.</p>
                        <p class="table-text">Certifications are created for primary certifiers and accessible for secondary certifiers. The right to lock a certification remains with the primary certifier only. Although, secondary certifiers can perform actions on certifications, they can be reviewed and overwritten by primary certifiers.</p>
                        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                            <p class="note">Secondary certifiers can only complete a certification, but the certification is locked only by the primary certifier. The actions taken by the primary certifier are the final actions.</p>
                        </div>
                        <p class="note">This feature is applicable for&#160;Entitlement Owner, Role Owner, Service Account, Application Owner, and Application Owner Metadata campaigns.</p>
                        <p class="note">For more information, see&#160;<MadCap:xref href="Prerequisites-for-Creating-Campaigns.htm">Prerequisites for Creating Campaigns </MadCap:xref>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Configuring primary and secondary certifiers</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">The&#160;provision to add primary and secondary certifiers is available under the <strong>Owners</strong> tab of Entitlements, Roles, Service Accounts, and Endpoint Details pages.</p>
                        <p class="table-text">The benefit of using a single primary certifier in comparison with the Rank Owner as the certifier is that you no longer need to keep track of the ranks inside the <strong>Owners </strong>tab, which must be in sync with the rank for which the campaign is launched.</p>
                        <p class="table-text">You can add one primary certifier and multiple secondary certifiers to these campaigns. If the primary certifier is not added under the <strong>Owners</strong> tab or the primary certifier is not active when you are trying to launch a campaign, the campaign is not launched.</p>
                        <p class="table-text">Certifications are created for primary certifiers and accessible for secondary certifiers. The right to lock a certification remains with the primary certifier only. Although, secondary certifiers can perform actions on certifications, they can be reviewed and overwritten by primary certifiers.</p>
                        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                            <p class="note">Secondary certifiers can only complete a certification, but the certification is locked only by the primary certifier. The actions taken by the primary certifier are the final actions.</p>
                        </div>
                        <p class="note">This feature is applicable for&#160;Entitlement Owner, Role Owner, Service Account, Application Owner, and Application Owner Metadata campaigns.</p>
                        <p class="note">For more information, see&#160;<MadCap:xref href="Prerequisites-for-Creating-Campaigns.htm">Prerequisites for Creating Campaigns </MadCap:xref>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Launching certification based on user attribute updates</p>
                        <p class="table-text">
                            <br />
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Certifications can be launched based on user attribute updates. For example, when a user changes the department or when a user’s manager is updated, you can trigger the campaign based on user attribute updates. This can be achieved using User Update Rule and launching campaign with it when the specified condition matches in User Update Rule.</p>
                        <p class="table-text">This feature is applicable only for User Manager campaign.</p>
                        <p class="table-text">For more information, see&#160;<MadCap:xref href="Launching-Campaigns-from-User-Update-Rule.htm">Launching Campaigns from User Update Rule</MadCap:xref>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5.1</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Launching certification based on user attribute updates</p>
                        <p class="table-text">
                            <br />
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Certifications can be launched based on user attribute updates. For example, when a user changes the department or when a user’s manager is updated, you can trigger the campaign based on user attribute updates. This can be achieved using User Update Rule and launching campaign with it when the specified condition matches in User Update Rule.</p>
                        <p class="table-text">This feature is applicable only for User Manager campaign.</p>
                        <p class="table-text">For more information, see&#160;<MadCap:xref href="Launching-Campaigns-from-User-Update-Rule.htm">Launching Campaigns from User Update Rule</MadCap:xref>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Campaign Templates</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">While creating a campaign in IGA, you can define the campaign configurations in the <strong>Create Campaign</strong> page and save the configurations as a campaign template, for future use. The campaign templates provide the ease of reusing specific campaign configurations while creating new campaigns.</p>
                        <p class="table-text">For more information, see&#160;<MadCap:xref href="Using-Campaign-Templates.htm">Using Campaign Templates (WIP)</MadCap:xref>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Campaign Templates</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">While creating a campaign in IGA, you can define the campaign configurations in the <strong>Create Campaign</strong> page and save the configurations as a campaign template, for future use. The campaign templates provide the ease of reusing specific campaign configurations while creating new campaigns.</p>
                        <p class="table-text">For more information, see&#160;<MadCap:xref href="Using-Campaign-Templates.htm">Using Campaign Templates (WIP)</MadCap:xref>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Extending the end date of a campaign</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">The campaign administrators can extend the end date of a campaign after which the key stakeholders are notified of changes through email. A new <strong>Edit</strong> button has been introduced in the campaign list page to enable campaign owners to modify <strong>Campaign End date</strong>, <strong>Reminder Email Templates (Only for Reminder emails not sent)</strong> and <strong>Reminder Email interval (Only for the reminders not sent)</strong> fields. When <strong>Campaign End date</strong> is updated, the end date of all the certifications in the campaign is automatically updated.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5 SP5</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Extending the end date of a campaign</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">The campaign administrators can extend the end date of a campaign after which the key stakeholders are notified of changes through email. A new <strong>Edit</strong> button has been introduced in the campaign list page to enable campaign owners to modify <strong>Campaign End date</strong>, <strong>Reminder Email Templates (Only for Reminder emails not sent)</strong> and <strong>Reminder Email interval (Only for the reminders not sent)</strong> fields. When <strong>Campaign End date</strong> is updated, the end date of all the certifications in the campaign is automatically updated.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Advance Campaign configuration</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">The campaign summary and export include&#160;<strong>Advance Campaign&#160;</strong>configuration and certifier details. The advance campaign configuration covers the configuration summary, which can be used to create and launch campaigns.</p>
                        <p class="table-text">This feature is applicable for Entitlement Owner, Role Owner, Service Account and User Manager campaigns.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5.1</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Advance Campaign configuration</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">The campaign summary and export include&#160;<strong>Advance Campaign&#160;</strong>configuration and certifier details. The advance campaign configuration covers the configuration summary, which can be used to create and launch campaigns.</p>
                        <p class="table-text">This feature is applicable for Entitlement Owner, Role Owner, Service Account and User Manager campaigns.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Scheduling Campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">You can schedule campaigns from Identity Governance and Administration (IGA) while creating a campaign.&#160;Once you schedule a campaign, you can view the scheduled campaign from the IGA Job Control Panel.&#160;You can choose the frequency of scheduling the campaign. Campaigns can be scheduled every minute, hour, day, or week. Based on the configured schedule, IGA automatically schedules the campaign at the specified time.</p>
                        <p class="table-text">For more information, see&#160;<MadCap:xref href="Scheduling-Campaigns.htm">Scheduling Campaigns </MadCap:xref>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5.1</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Scheduling Campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">You can schedule campaigns from Identity Governance and Administration (IGA) while creating a campaign.&#160;Once you schedule a campaign, you can view the scheduled campaign from the IGA Job Control Panel.&#160;You can choose the frequency of scheduling the campaign. Campaigns can be scheduled every minute, hour, day, or week. Based on the configured schedule, IGA automatically schedules the campaign at the specified time.</p>
                        <p class="table-text">For more information, see&#160;<MadCap:xref href="Scheduling-Campaigns.htm">Scheduling Campaigns </MadCap:xref>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Tiered Campaign</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Using Tiered Campaigns, you can sequence multiple reviews one after the other within the same certification campaign. For example, you can conduct a User Manager Certification followed by an Entitlement Owner Certification. Decisions made by managers in User Manager Certification are visible to Entitlement Owner Certification and can be overridden. This is particularly useful when you would like certain high-risk access to be reviewed by both managers and entitlement owners.</p>
                        <p class="table-text">For more information, see&#160;<MadCap:xref href="Tiered-Campaigns.htm">Tiered Campaigns </MadCap:xref>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5.1</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Tiered Campaign</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Using Tiered Campaigns, you can sequence multiple reviews one after the other within the same certification campaign. For example, you can conduct a User Manager Certification followed by an Entitlement Owner Certification. Decisions made by managers in User Manager Certification are visible to Entitlement Owner Certification and can be overridden. This is particularly useful when you would like certain high-risk access to be reviewed by both managers and entitlement owners.</p>
                        <p class="table-text">For more information, see&#160;<MadCap:xref href="Tiered-Campaigns.htm">Tiered Campaigns </MadCap:xref>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Revoke Tasks</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Campaigns have the feature of creating revoke tasks on locking of the campaign. There are various options available by which the creation of tasks can be configured in a campaign. The revoke tasks from the campaigns are triggered based on the values in&#160;<strong>Endpoint &gt; Account Type for which Deprovisioning Tasks should not get created</strong>. The system does not create revoke tasks for the&#160;account even if revoke tasks campaign configuration is enabled. Also, the revoke tasks are not created on&#160;Locking or Expiring, even though&#160;<strong>Create Revoke Tasks on Locking</strong>&#160;or&#160;<strong>Create Revoke Tasks on Expiring</strong>&#160;is turned on.&#160;</p>
                        <p class="table-text">This feature is applicable for Entitlement Owner, Role Owner, User Manager, and Service Account campaigns.&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5.1</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Revoke Tasks</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Campaigns have the feature of creating revoke tasks on locking of the campaign. There are various options available by which the creation of tasks can be configured in a campaign. The revoke tasks from the campaigns are triggered based on the values in&#160;<strong>Endpoint &gt; Account Type for which Deprovisioning Tasks should not get created</strong>. The system does not create revoke tasks for the&#160;account even if revoke tasks campaign configuration is enabled. Also, the revoke tasks are not created on&#160;Locking or Expiring, even though&#160;<strong>Create Revoke Tasks on Locking</strong>&#160;or&#160;<strong>Create Revoke Tasks on Expiring</strong>&#160;is turned on.&#160;</p>
                        <p class="table-text">This feature is applicable for Entitlement Owner, Role Owner, User Manager, and Service Account campaigns.&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrator</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Viewing email history of certifications</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Campaign owners and administrators can now view the email history of certifications belonging to their campaigns by using the newly introduced <strong>Email History</strong> option in the <strong>Certification List</strong> page.&#160;</p>
                        <p class="table-text">This feature is applicable for User Manager, Service Account, Entitlement Owner, Role Owner, and Application Owner campaigns.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Administrators, Campaign owners</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v2021.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Bulk actions</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Users can take bulk actions on selected line items in Campaign or select all the items and take necessary actions such as Certify, Revoke, Conditionally Certify and Consult.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Configured by: Administrator</p>
                        <p class="table-text">Actions taken by:&#160;Certifiers, delegates, and consultees</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5.1</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Bulk actions</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Users can take bulk actions on selected line items in Campaign or select all the items and take necessary actions such as Certify, Revoke, Conditionally Certify and Consult.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Configured by: Administrator</p>
                        <p class="table-text">Actions taken by:&#160;Certifiers, delegates, and consultees</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Email notifications</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">The campaign provides email notification(s) at various phases of the campaign such as: when a campaign is created, completed, when a line-item in the campaign is reassigned, or to send reminder notifications.&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1" colspan="1">
                        <p class="table-text">Configured by: Administrator</p>
                        <p class="table-text">Notifications are sent to end users.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5.1</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Email notifications</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">The campaign provides email notification(s) at various phases of the campaign such as: when a campaign is created, completed, when a line-item in the campaign is reassigned, or to send reminder notifications.&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Configured by: Administrator</p>
                        <p class="table-text">Notifications are sent to end users.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Refreshing campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">In addition to manually refreshing the campaign refresh using the&#160;<strong>Refresh Progress</strong>&#160;option on the Campaign List page,&#160;you&#160;can schedule the campaign progress refresh job from the Job Control Panel and automate the progress refresh activity.&#160;</p>
                        <p class="table-text">This feature is applicable for&#160;User Manager,&#160;Service Account,&#160;Entitlement Owner,&#160;Role Owner, and&#160;Application Owner campaigns.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Campaign owners</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v2021.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Preview campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Campaign owners have the capability to preview the campaign even before launching it to prevent unwanted erroneous certification launches. Preview campaign is in read-only mode and can be activated anytime.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Campaign owners</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5.1 </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Preview campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Campaign owners have the capability to preview the campaign even before launching it to prevent unwanted erroneous certification launches. Preview campaign is in read-only mode and can be activated anytime.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Campaign owners</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Reassignment</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">A campaign owner can reassign a certification in Entitlement Owner, Role Owner, Organization Owner, and Self Certification campaigns. When a campaign owner reassigns a certification, the following actions occur in the campaigns:</p>
                        <ul class="ak-ul">
                            <li>
                                <p>The certifier for the certification is changed.</p>
                            </li>
                            <li>
                                <p>A message is displayed in this format: Certification Reassigned to &lt;new certifiers name&gt;.</p>
                            </li>
                            <li>
                                <p>The old and new certifier details and the name of the user who reassigned the certificate are displayed in the History tab.</p>
                            </li>
                            <li>
                                <p>New values are displayed in the Update Date and Update User columns of the certification table.</p>
                            </li>
                            <li>
                                <p>All actions in Step 1 and Step 2 pages for the certifications are reset to null.</p>
                            </li>
                            <li>
                                <p>The certification and campaign exports include the audit trail column.</p>
                            </li>
                        </ul>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Campaign owners</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5 SP5 </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Reassignment</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">A campaign owner can reassign a certification in Entitlement Owner, Role Owner, Organization Owner, and Self Certification campaigns. When a campaign owner reassigns a certification, the following actions occur in the campaigns:</p>
                        <ul class="ak-ul">
                            <li>
                                <p>The certifier for the certification is changed.</p>
                            </li>
                            <li>
                                <p>A message is displayed in this format: Certification Reassigned to &lt;new certifiers name&gt;.</p>
                            </li>
                            <li>
                                <p>The old and new certifier details and the name of the user who reassigned the certificate are displayed in the History tab.</p>
                            </li>
                            <li>
                                <p>New values are displayed in the Update Date and Update User columns of the certification table.</p>
                            </li>
                            <li>
                                <p>All actions in Step 1 and Step 2 pages for the certifications are reset to null.</p>
                            </li>
                            <li>
                                <p>The certification and campaign exports include the audit trail column.</p>
                            </li>
                        </ul>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Campaign owners</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Permissions to take actions on campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Certifiers, delegates, and consultees can take actions on the Campaign, even if they belong to a Read-only SAV_Role. The permissions of a certifier, delegate, and consultee override the permissions assigned by a Read-only SAV_Role.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Certifiers, delegates, and consultees</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5.1 </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Permissions to take actions on campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Certifiers, delegates, and consultees can take actions on the Campaign, even if they belong to a Read-only SAV_Role. The permissions of a certifier, delegate, and consultee override the permissions assigned by a Read-only SAV_Role.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Certifiers, delegates, and consultees</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Filtering certification data in campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">The use of smart filters allow certifiers, delegates, and consultees to make informed and quick decisions and reduce the overall certification fatigue.</p>
                        <p class="table-text">The smart filters are available in Step 2 of User Manager, Service Account, Application Owner, and Entitlement Owner campaigns.</p>
                        <p class="table-text" MadCap:conditions="Default.v2020X">For more information about data filters, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="cert-fltr-cert-data-camp-usg-sf.htm" pubname="IGA-User-Guide-v2020x" class="peer">Filtering Certification Data in Campaigns Using Smart Filters</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
                        <p class="table-text" MadCap:conditions="Default.v2021X">For more information about data filters, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="cert-fltr-cert-data-camp-usg-sf.htm" pubname="IGA-User-Guide-v2021x" class="peer">Filtering Certification Data in Campaigns Using Smart Filters</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Certifiers, delegates, and consultees</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5.1 - For User Manager, Service Account, and Application Owner campaigns</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Filtering certification data in campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">The use of smart filters allow certifiers, delegates, and consultees to make informed and quick decisions and reduce the overall certification fatigue.</p>
                        <p class="table-text">The smart filters are available in Step 2 of User Manager, Service Account, Application Owner, and Entitlement Owner campaigns.</p>
                        <p class="table-text" MadCap:conditions="Default.v2020X">For more information about data filters, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="cert-fltr-cert-data-camp-usg-sf.htm" pubname="IGA-User-Guide-v2020x" class="peer">Filtering Certification Data in Campaigns Using Smart Filters</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
                        <p class="table-text" MadCap:conditions="Default.v2021X">For more information about data filters, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="cert-fltr-cert-data-camp-usg-sf.htm" pubname="IGA-User-Guide-v2021x" class="peer">Filtering Certification Data in Campaigns Using Smart Filters</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Certifiers, delegates, and consultees</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0  - For User Manager, Service Account, and Application Owner campaigns</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Filtering certification data in campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">The use of smart filters allow certifiers, delegates, and consultees to make informed and quick decisions and reduce the overall certification fatigue.</p>
                        <p class="table-text">The smart filters are available in Step 2 of User Manager, Service Account, Application Owner, and Entitlement Owner campaigns.</p>
                        <p class="table-text" MadCap:conditions="Default.v2020X">For more information about data filters, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="cert-fltr-cert-data-camp-usg-sf.htm" pubname="IGA-User-Guide-v2020x" class="peer">Filtering Certification Data in Campaigns Using Smart Filters</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
                        <p class="table-text" MadCap:conditions="Default.v2021X">For more information about data filters, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="cert-fltr-cert-data-camp-usg-sf.htm" pubname="IGA-User-Guide-v2021x" class="peer">Filtering Certification Data in Campaigns Using Smart Filters</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Certifiers, delegates, and consultees</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2021.0 - For Entitlement Owner campaign</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v55X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Locking campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Once certification review and sign-off are done, you can lock the campaign. Locked campaigns, enable triggering the revoke tasks for the revoked user account(s), entitlements, or roles.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Certifiers</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="1">
                        <p class="table-text">v5.5.1 </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Locking campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Once certification review and sign-off are done, you can lock the campaign. Locked campaigns, enable triggering the revoke tasks for the revoked user account(s), entitlements, or roles.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Certifiers</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">v2020.0 onwards</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1" colspan="1">
                        <p class="table-text">E-Signature in campaigns</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1" colspan="1">
                        <p class="table-text">E-Signature in campaigns facilitates the secure submission of certifications where certifiers cannot lock and submit certificates without digitally signing and validating them. </p>
                        <p class="table-text">The E-Signature configuration is available for User Manager, Role Owner, Entitlement Owner, and Service Account Campaigns.</p>
                        <p class="table-text">For more information, see&#160;<MadCap:xref href="Securing-Certifications-with-E-Signature.htm">Securing Certifications with E-Signature </MadCap:xref>.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1" colspan="1">
                        <p class="table-text">
                            <br />
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1" colspan="1">
                        <p class="table-text">
                            <br />
                        </p>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>